_id: HpbB52GyItMfemNh
_key: '!items!HpbB52GyItMfemNh'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Superior Sniper
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>A character who selects this talent gains Expert Sniper (Dirty Tactics
      Toolbox 10) as a bonus feat. If she already has this feat, she can instead
      select any feat that lists Expert Sniper as a prerequisite, as long as she
      meets the feat’s prerequisites.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

